<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="62fde987b63c7405bd2b02c56a1aab1a">
  <dict>
    <!--2024-03-29 09:42:29.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2024-04-01 18:07:50.000-->
    <string key="hn_networkname_normal">all,GSM:2G;HSDPA:H;HSUPA:H;HSPA:3G+;HSPA+:3G+</string>
    <!--2022-05-24 11:02:54.000-->
    <int key="max_message_size">614400</int>
    <!--2022-05-24 11:02:54.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 11:02:54.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-05-24 11:02:54.000-->
    <bool key="save_ims_conf_participants">true</bool>
    <!--2022-05-24 11:02:54.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2022-05-24 11:02:54.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 11:02:54.000-->
    <string key="voicemail_carrier">SFR</string>
    <!--2022-05-24 11:02:54.000-->
    <string key="voicemail_number">123</string>
    <!--2022-05-24 11:02:54.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
